<?php

namespace RtmMail\AjaxAction;

use RtmMail\Actions\Handlers\TestMailAction;

class TestMailAjaxAction
{
    public function __construct()
    {
    }

    public function handleAction(): void
    {
        $action = new TestMailAction();
        $response = $action->handleAction();

        // Send back the JSON response
        wp_send_json($response);
    }
}
